/* --------------------- section 1 - header --------------------- */
.boxed {
  display: none;
      padding: 20px 40px;
    background-color: var(--bruin);
    color: var(--wit) !important;
    margin-top: 30px;
    border-radius: 15px;
}

.boxed.active {
  display: block; /* of jouw gewenste styling */
}




.sectie1.menu .container {
    display: grid;
    grid-template-columns: minmax(500px, 1fr) 2fr;
    column-gap: 100px;
    padding: 150px 0;
}

.menu-content {}

.sectie1.menu .content.tekst-blok {
    width: 100%;
    height: 100%;
    color: var(--bruin);
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.sectie1.menu .content.tekst-blok p {
    max-width: 500px;
    order: 3;
}

.sectie1.menu .content.tekst-blok h1 {
    order: 1;
}

.sectie1.menu .content.foto-blok {
    width: 100%;
    height: 100%;
}

.sectie1.menu h1 {
    color: var(--bruin);
    margin-bottom: 30px;
}

.sectie1.menu .content-menu {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}

.menu {
    margin-top: 20px;
}

.menu-item {
    display: flex;
    justify-content: space-between;
    padding: 15px 0;
    border-bottom: 0.2px solid var(--zwart);
    gap: 15px;
}

.menu-item .price {
    font-weight: 700;
    color: var(--bruin);
    min-width: 50px;
    min-width: 100px;
    text-align: right;
}


.tabs {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 20px;
    order: 2;
}

.tabs a {
    font-size: 1em;
    font-weight: 400;
}

.btn-menu {
    border: 1px solid var(--bruin);
    padding: 10px 20px;
    border-radius: 25px;

    text-decoration: none !important;
    text-transform: uppercase;

    color: var(--bruin);
    font-weight: 700;
    display: inline-flex;
    transition: 0.3s all;

    font-size: 0.9em;
    font-weight: 400;
    background-color: var(--bg);
}

.btn-menu:hover {
    border: 1px solid var(--bruin);
    background-color: var(--bruin);
    color: var(--wit);
    transition: 0.3s all;
}


.menu-content {
    display: none;
}

.btn-menu.active {
    background-color: var(--bruin);
    color: var(--bg) !important;

    transition: 0.3s all;
}

.menu-content h2{
    font-size: 2em;
    color: var(--bruin);
    margin-bottom: 0px;
    margin-top: 30px;
}


/* --------------------- Mediaquerries --------------------- */
@media screen and (max-width: 1450px) {

    .sectie1.menu .container {
        grid-template-columns: 1fr;
        column-gap: 100px;
    }

    .sectie1.menu .content.tekst-blok p {
        order: 2;
    }

    .sectie1.menu .content.tekst-blok h1{
        order: 1;
        }

    .tabs {
        order: 3;
        margin-bottom: 0px;
        margin-top: 30px;
    }

}

/* Tablet */
@media screen and (max-width: 1023px) {
    .btn-menu {
        padding: 7px 14px;
    }

}
